contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0204022.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/tsnk-wn56
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/204022
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/204022
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0146/0204022/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0204022/
identification:
  abstract:
    en: This dataset includes surface underway, chemical, meteorological and physical
      data collected from NOAA Ship Ronald H. Brown in the Atlantic Ocean from 2019-03-01
      to 2019-12-19. These data include air-sea difference of partial pressure of
      carbon dioxide (pCO2), barometric pressure, pCO2 in atmosphere, pCO2 in water,
      salinity and sea surface temperature. The instruments used to collect these
      data include CO2 gas analyzer and shower head chamber equilibrator for autonomous
      CO2 measurement. These data are part of the Ship of Opportunity Program (SOOP)
      NOAA Ship Ronald H. Brown 2019 cruises.
    fr: This dataset includes surface underway, chemical, meteorological and physical
      data collected from NOAA Ship Ronald H. Brown in the Atlantic Ocean from 2019-03-01
      to 2019-12-19. These data include air-sea difference of partial pressure of
      carbon dioxide (pCO2), barometric pressure, pCO2 in atmosphere, pCO2 in water,
      salinity and sea surface temperature. The instruments used to collect these
      data include CO2 gas analyzer and shower head chamber equilibrator for autonomous
      CO2 measurement. These data are part of the Ship of Opportunity Program (SOOP)
      NOAA Ship Ronald H. Brown 2019 cruises. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0204022', 33RO20190301, 33RO20190409, 33RO20190512, 33RO20190528, 33RO20191203,
        BAROMETERS > BAROMETERS, BAROMETRIC PRESSURE, CO2 ANALYZERS > CO2 ANALYZERS,
        EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE, EQUILIBRATORS,
        NOAA Ship Ronald H. Brown, North Atlantic Ocean, OCEAN > ATLANTIC OCEAN >
          NORTH ATLANTIC OCEAN, Ocean Carbon and Acidification Data System (OCADS)
          Project, PRES_ATM@SSP_hPa, RB1902, RB1903, RB1904, RB1904-transit, RB1907,
        Research Cruises, 'Ronald H. Brown (call sign: WTEC, ICES code: 33RO, 1997-)',
        SAL_permil, SEA SURFACE TEMPERATURE, SST_C, Ship of Opportunity Programme
          (SOOP), Ships, Surface underway, barometric pressure sensor, chemical, fCO2_SW@SST,
        meteorological, showerhead equilibrator, surface underway]
      fr: [0204022 (FR), 33RO20190301 (FR), 33RO20190409 (FR), 33RO20190512 (FR),
        33RO20190528 (FR), 33RO20191203 (FR), BAROMETERS > BAROMETERS (FR), BAROMETRIC
          PRESSURE (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), EARTH SCIENCE > OCEANS
          > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE (FR), EQUILIBRATORS (FR),
        NOAA Ship Ronald H. Brown (FR), North Atlantic Ocean (FR), OCEAN > ATLANTIC
          OCEAN > NORTH ATLANTIC OCEAN (FR), Ocean Carbon and Acidification Data System
          (OCADS) Project (FR), PRES_ATM@SSP_hPa (FR), RB1902 (FR), RB1903 (FR), RB1904
          (FR), RB1904-transit (FR), RB1907 (FR), Research Cruises (FR), 'Ronald H.
          Brown (call sign: WTEC, ICES code: 33RO, 1997-) (FR)', SAL_permil (FR),
        SEA SURFACE TEMPERATURE (FR), SST_C (FR), Ship of Opportunity Programme (SOOP)
          (FR), Ships (FR), Surface underway (FR), barometric pressure sensor (FR),
        chemical (FR), fCO2_SW@SST (FR), meteorological (FR), showerhead equilibrator
          (FR), surface underway (FR)]
    eov:
      en: ['DOC/NOAA/OAR/AOML > Atlantic Oceanographic and Meteorological Laboratory,
          OAR, NOAA, U.S. Department of Commerce', EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC
          CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE
          > PARTIAL PRESSURE OF CARBON DIOXIDE, EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC
          PRESSURE, EARTH SCIENCE > CLIMATE INDICATORS > ATMOSPHERIC/OCEAN INDICATORS
          > SURFACE SALINITY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE,
        EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY, Partial pressure (or
          fugacity) of carbon dioxide - atmosphere, SALINITY - SURFACE WATER, US DOC;
          NOAA; OAR; Atlantic Oceanographic and Meteorological Laboratory, carbon
          dioxide (CO2) gas analyzer, oceanography, partial pressure of carbon dioxide
          - water, physical]
      fr: ['DOC/NOAA/OAR/AOML > Atlantic Oceanographic and Meteorological Laboratory,
          OAR, NOAA, U.S. Department of Commerce (FR)', EARTH SCIENCE > ATMOSPHERE
          > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS > ATMOSPHERIC
          CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE (FR), EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE > CLIMATE INDICATORS
          > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY (FR), EARTH SCIENCE >
          OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE > OCEANS >
          SALINITY/DENSITY > SALINITY (FR), Partial pressure (or fugacity) of carbon
          dioxide - atmosphere (FR), SALINITY - SURFACE WATER (FR), US DOC; NOAA;
          OAR; Atlantic Oceanographic and Meteorological Laboratory (FR), carbon dioxide
          (CO2) gas analyzer (FR), oceanography (FR), partial pressure of carbon dioxide
          - water (FR), physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure of carbon dioxide, temperature, salinity and other variables
      collected from surface underway observations during NOAA Ship Ronald H. Brown
      cruises in the Atlantic Ocean in 2019 (NCEI Accession 0204022)
    fr: Partial pressure of carbon dioxide, temperature, salinity and other variables
      collected from surface underway observations during NOAA Ship Ronald H. Brown
      cruises in the Atlantic Ocean in 2019 (NCEI Accession 0204022) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0204022
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-80.0, 10.8, -21.6, 42.24]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
